<div class="d-flex flex-wrap justify-content-evenly mt-5">
  <br-button id="active" emphasis="secondary" is-active>Ativo</br-button>
  <br-button id="disabled" emphasis="secondary" disabled>Desabilitado</br-button>
  <br-button id="loading" emphasis="secondary" is-loading>Loading</br-button>
</div>
